<?php
define('MODULE_ADDONS_LC_CAPCTCHA_TITLE', 'Loaded Default Captcha');
define('MODULE_ADDONS_LC_CAPCTCHA_DESCRIPTION', 'It will load the default captcha in the form page.');
define('MODULE_ADDONS_LC_CAPTCHA_LABEL', 'Security Code');
define('MODULE_ADDONS_LC_CAPTCHA_INSTRUCTIONS', '');
?>